-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openstack-trove
Binary: python3-trove, trove-api, trove-common, trove-conductor, trove-doc, trove-guestagent, trove-taskmanager
Architecture: all
Version: 1:18.0.0-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/trove
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/openstack-trove
Vcs-Git: https://salsa.debian.org/openstack-team/services/openstack-trove.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 10), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: bandit, iproute2, net-tools, python3-cassandra, python3-cinderclient, python3-coverage, python3-cryptography, python3-designateclient, python3-diskimage-builder, python3-docker, python3-eventlet, python3-glanceclient, python3-hacking, python3-heatclient, python3-httplib2, python3-iso8601, python3-jinja2, python3-jsonschema, python3-keystoneclient, python3-keystonemiddleware, python3-lxml, python3-migrate, python3-mock, python3-netaddr, python3-neutronclient, python3-nose, python3-nosexcover, python3-novaclient, python3-openstack.nose-plugin, python3-openstackdocstheme, python3-os-api-ref, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging, python3-oslo.middleware, python3-oslo.policy (>= 3.6.0), python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck (>= 1.3.0), python3-oslo.utils, python3-oslotest, python3-osprofiler, python3-passlib, python3-paste, python3-pastedeploy, python3-pep8, python3-pexpect, python3-proboscis, python3-psycopg2, python3-pymongo, python3-pymysql, python3-redis, python3-routes, python3-semantic-version, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tenacity, python3-testtools, python3-troveclient, python3-webob, python3-webtest, python3-wsgi-intercept, python3-xmltodict, subunit
Package-List:
 python3-trove deb python optional arch=all
 trove-api deb net optional arch=all
 trove-common deb net optional arch=all
 trove-conductor deb net optional arch=all
 trove-doc deb doc optional arch=all
 trove-guestagent deb net optional arch=all
 trove-taskmanager deb net optional arch=all
Checksums-Sha1:
 475995ea27d0a735663242b07c08759b60f57f71 644080 openstack-trove_18.0.0.orig.tar.xz
 8d277ad05dfefa6d54c01598ef955af8f4a09d60 10392 openstack-trove_18.0.0-2.debian.tar.xz
Checksums-Sha256:
 6b2186202099dfa9173843ad24c51718ff03d8d223879d77a6ae91ed731255fa 644080 openstack-trove_18.0.0.orig.tar.xz
 56157c3103f4f61bc01d68d9b6bb66e91866401950bf3cd36ff85e9296812a43 10392 openstack-trove_18.0.0-2.debian.tar.xz
Files:
 0d317286367c6f3f93e6c6abd86d3a3b 644080 openstack-trove_18.0.0.orig.tar.xz
 b47699c928a8536ec55dd041c53547ad 10392 openstack-trove_18.0.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmQ5U0sACgkQ1BatFaxr
Q/4/Sw//UPaISq2QxO9FUNE2jjTsoGEJvuY6qPWHL7ko9SGTJNmB0heSvdlVXOZA
nX5N4/qn/6vkWBYupfRWLPuP1lZBF2/XsFTp6hIAtUpoUyyZ6jpUmKJ/OiSm7PP2
60SBz4Wt4npYjaPIlhEmnx1y1G9cNMeCu0j51JZCDj1ZHwTelbkwvf+JPISEc87s
Je5Kyn0fO6BKp2hrNAwIonpSABSfanhB5VCLxn8YlhbviMDS4EWXGKuKfT+IS742
GmNieHuvBJB960HNNWsVgxqQZYFZC5fIiky8fPUu2ognwmMsiEyTggY33BlGE/Nb
VvFYdpF4ADv9rM8wbLMYjdDIjT+qwRoKi5iD6DSl14QTnWXW0hUOwalp8H23N2aX
NK5/z73n3m0zODpqXx1h+unWeNhQfXukbDeEdDbIMr+hP4oMPMEjQmUhAjfXBFdE
PG8h1Sl70hzxYjVx6WrdJQ894kNZfxdKvO3WApsnaRWOc+ATAdaGdxwjIA/3aXMc
EMX4Ggoh1no93gJnHvMvbAq1nnCGNS/FQW3r2Uaf8ZYJfWPOBgC2Rv0jPPa3cH9d
/1iyQiSMMspcOmbfv7hLwgoTShEvFcnUZm5EOFtOlcJMgvH1gPIH4qiaRyh1PvPZ
Y4OpH3RnCPZqqw/xcq5+Ctmb6r2a64goeGp9cpNJ/JWaXwOD85Q=
=MLT2
-----END PGP SIGNATURE-----
